# Privacy Policy

At the moment TiddlyWiki.org doesn't collect any user specific information. So the policy of the "service provider" Gitxxx applies. 

This text is a placeholder, and will be changed!

Last Updated on: June 6, 2018
